body {
  color: #000;
  background-color: #0D3B6614;
}

.text-primary {
  color: #FE7910 !important;
}

.text-secondary {
  color: #0D3B66 !important;
}

.icon {
  border: 1px dashed #0D3B66 !important;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
  color: var(--secondary);
}

.btn-primary {
  color: #fff;
  background-color: #FE7910;
  border-color: #FE7910;
}

.btn-primary:hover {
  color: #FE7910;
  background-color: #0D3B66;
  border-color: #FE7910 !important;
}

.header-carousel .owl-nav .owl-prev, .header-carousel .owl-nav .owl-next {
  margin: 7px 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  background: var(--secondary);
  border-radius: 40px;
  font-size: 20px;
  transition: .5s;
}

.btn-outline-primary {
  color: #FE7910;
  border-color: #FE7910;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #FE7910;
  border-color: #FE7910;
}

.btn-outline-white {
  color: #fff;
  border-color: #fff;
}

.btn-outline-white:hover {
  color: #FE7910;

  border-color: #FE7910;
}

.bg-primary {
  background-color: #FE7910 !important;
}

.bg-secondary {
  background-color: #0D3B66 !important;
}

.cat-item div {
  background: #FFFFFF;
  border: 1px dashed #0D3B66;
  transition: .5s;
}

a {
  color: #0D3B66;
}

.bg-light {
  background-color: #0D3B6614 !important;
}

.cat-item:hover div {
  background: #0D3B66;
  border-color: transparent;
}

.img-fluid {
  color: #0D3B6614 !important;
}

.btn-check:checked + .btn-outline-primary, .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
  color: #fff;
  background-color: #0D3B66;
  border-color: #0D3B66;
}

.team-item .btn {
  color:  #FE7910;
  background: #FFFFFF;
  box-shadow: 0 0 30px rgba(0, 0, 0, .15);
}

.team-item .btn:hover {
  color: #FFFFFF;
  background: #0D3B66;
}

.footer .btn.btn-social:hover {
  color: #0D3B66;
  border-color: var(--light);
}

.dropdown-item {
  color: #0D3B66;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #fff;
  background-color: #0D3B66;
}

.text-info {
  color: #0D3B66 !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #FE7910;
}

.about-img::before {
  background: #0E2E50;
}